$("#TitleSetor").hide();
        $("#FormCadAte_1").hide();
        $("#FormCadAte_2").hide();
        $("#FormCadAte_3").hide();
        $("#TitleTable").hide();
        $("#TabelaAte").hide();
        $("#Erro").hide();
        
        $("#btSal").click(function() {
            var URL = 'Funcoes.php?Function=24&DescSet=' + $("#DescSet").val();
            $.get(URL, function(resposta){
                var Resp = JSON.parse(resposta);
                if(Resp.JSON != "OK"){
                    $("#descError").html("<b>"+Resp.JSON+"</b>");
                    $("#Erro").show();
                }else{
                    $("#btSal").hide();
                    $("#pageAnt_1").hide();
                    $("#TitleSetor").show();
                    $("#FormCadAte_1").show();
                    $("#FormCadAte_2").show();
                    $("#FormCadAte_3").show();
                    $("#TitleTable").show();
                    $("#TabelaAte").show(); 
                    $("#DescSet").attr("readonly", true);
                }
            }); 
        });

        $("#btCad").click(function() {
            var URL = 'Funcoes.php?Function=25&DescSet=' 
            + $("#DescSet").val() + '&Atend=' 
            + $("#Atend").val() + '&Prioridade=' 
            + $("#comboPri").val() + '&SLA=' 
            + jQuery("input[name=SLA]:checked").val() + '&GSenha=' 
            + ($('#GSenha').is(':checked') != true ? 0 : 1) + "&GCob="
            + ($('#GCob').is(':checked') != true ? 0 : 1);
            $.get(URL, function(resposta){
                var Resp = JSON.parse(resposta);
                if(Resp.JSON != "OK"){
                    $("#descError").html("<b>"+Resp.JSON+"</b>");
                    $("#Erro").show();
                }else{
                    $( "#Table_Ini" ).remove();
                    var Dados = JSON.parse(Resp.DADOS);
                    $("#dataTables-example tbody").append(                                       
                        "<tr id="+ Dados.ID_Atend +" class='gradeU'>"+
                        "    <td style='text-align: center;'> " + Dados.ID_Atend + " </td>"+
                        "    <td> " + Dados.Atendimento + " </td>"+
                        "    <td> " + Dados.Prioridade + " </td>"+
                        "    <td> " + Dados.SLA_Ate + " </td>"+
                        "    <td> " + Dados.GerarSenha + " </td>"+
                        "    <td> " + Dados.GerarCobranca + " </td>"+
                        "    <td class='center' style='text-align: center;'>"+
                        "       <a haref='#' onclick='remove(this)'><i class='fa fa-trash' aria-hidden='true'></i></a>"+
                        "    </td>"+
                        "</tr>");
                    $("#comboPri").val(0);
                    $("#Atend").val("");
                    $('.form-group input[value="1"]').prop("checked", true);
                    $('#GSenha').prop('checked', false);
                    $('#GCob').prop('checked', false);                   
                }
            }); 
        });
        
        $(function($) {
            remove = function(item) {
                var tr = $(item).closest('tr');
                tr.fadeOut(400, function() {  
                    var URL = "Funcoes.php?Function=26&ID_Atendimento="+(this.id);
                    $.get(URL, function(resposta){
                        var Resp = JSON.parse(resposta);
                        if(Resp.JSON != "OK"){
                            $("#descError").html("<b>"+Resp.JSON+"</b>");
                            $("#Erro").show();
                        }else{
                            tr.remove();
                        }
                    }); 
                });
                return false;
            }
        }); 
        
        $('#pageAnt').click(function() {
            history.back()
        });
        
        $('#CloseModal').click(function() {
           $("#Erro").hide();
        });
        
         $('#BT_closeModal').click(function() {
           $("#Erro").hide();
        });
        
        $('#pageAnt_1').click(function() {
            history.back()
        });
        
        $('#pageAnt_2').click(function() {
            history.back()
        });